

div.fleft { float:left; }
div.fright { float:right; }
div.clear { clear:both; }
div.clearfx { float:left; clear:both; }

.bold { font-weight:bold; }
.sthru { text-decoration:line-through; }
.error { color:#b94a48; font-size:12px; font-weight:bold; }
.center { text-align:center; }
th { text-align:center; }

.admin input.form-control, .admin select.form-control { width:320px; }

.f_title { float:left; font-size:16px; margin:8px 30px 0px 0px; font-weight:bold; width:200px; }
.f_value { float:left; margin:4px 0px; width:330px; }
.f_required { float:left; width:30px; padding-top:4px; }

#page-instructors { margin-top:-40px; }
#page-instructors .photo { float:right; padding:4px; border:1px solid #e3e3e3; margin:6px 0px 12px 15px; }

#robot-video { max-width:550px; max-height:300px; overflow:hidden; border:1px solid #4E4E4E; }
#robot-play { background:transparent url("/images/layout/play.png") center center no-repeat; width:100px; height:100px; top:100px; left:225px; position:absolute; z-index:10; }

body.robot { padding-top:0px; }
body.robot.navbar { padding-top:50px; }
body.robot #header .navbar-header { padding:0px; }
body.robot #content { margin-top:0px; }
body.robot h1.entry-title { font-size:30px; margin-top:15px; }

.robot-left { float:left; width:150px; padding:7px 0px 0px; }
.robot-right { float:left; width:330px; padding:2px 0px; }
.robot-right-options { float:left; width:330px; padding:2px 0px; }

.required { color:#F00; }

.btn { font-size:16px; }

body.mobile { background-color:#fff; width:100%; margin:0px; padding:0px; }
#container.mobile { border:none; padding:15px; width:100% }
#container.mobile .content-wrapper { padding:0px; }
#container.mobile img { display:inline !important; margin:3px 0px; }
#container.mobile h1 { font-size:20px; }
#container.mobile p { width:95%; font-size:16px; }
#container.mobile input, #container.mobile select { width:95%; }

#container.mobile footer {
margin-top: 40px;
}

#container.mobile #footer .extras .wrapper {
padding: 20px 0 20px 0;
}
#container.mobile #footer  .links li {
margin-left: 20px;
}
#container.mobile .container {
padding-left: 5px;
padding-right: 5px;
}

#container.mobile .container .col-sm-8{
padding-left: 5px;
padding-right: 5px;
}

#container.mobile .container .legal{
padding-left: 0px;
padding-right: 0px;
}

#container.mobile .col-sm-6 {
padding: 0px;
}

#container.mobile .robot-right {
width: 100%;
}

#container.mobile .robot-right-options {
width: 100%;
}


#container.mobile .robot-right-options input
{ 
width:30px; 
}

#container.mobile h1.entry-title {
font-size: 25px;
margin-top: 10px;
}
#container.mobile h2 {
font-size: 20px;
margin-top: 10px;
}
#container.mobile ul {
padding-left: 10px;
list-style-type: circle;
}

#container.mobile div.catalogue-request {
padding-top: 5px;
}


#airmail {
float:left;
width:500px;
}

#container.mobile #airmail {
width:100%;
}

#freetrial {
float:left;
width:560px;
margin-right:40px;
}

#container.mobile #freetrial {
width:100%;
}

#hm_label {
	width: 350px;
}

#container.mobile #hm_label {
width:100%;
}

#container.mobile .row {
margin-right: 0px;
margin-left: 0px;
}

@media all and (max-height: 699px)  {
.content-wrapper {
        padding-top: 10px;
}

body.robot h1.entry-title { font-size:30px; margin-top:10px; }


#logo {
	padding-left: 0;
	padding-top: 10px;
}
#partners {
	position: relative;
}
#partners small {
	position: absolute;
	left: 0;
	padding: 5px 5px;
	color: #999;
}
#partners .navbar-brand:last-child {
	margin-right: -5px;
}

.catalogue-request p {
	font-size: 0.9em;
	margin: 0 0 5px;
}

.entry header {
position: relative;
text-align: center;
padding: 0 5px 5px 5px;
}

.entry-content h1, .entry-content h2, .entry-content h3{
margin-top: 15px;
margin-bottom: 15px;
}

}



@media all and (max-width: 800px) {
.robot-right { float:left; width:300px; padding:2px 0px; }
}
